/* -----------------------------------
Site:       Succession First website
CSS author: John Klaphake
Date:	    16 June 2014
Updated by: John Klaphake
Updated:    08 November 2016
----------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Merriweather:400,400italic,700|Roboto:400,400italic,500,700,500italic,700italic);

body {
	background-color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size: 170%;
}

/*--------------------------------
Basic fonts styles
--------------------------------*/
h1, h2, h3, h4, h5, h6 {
    color: #0090D9;
    font-weight: 400;
    font-family: 'Merriweather', serif;
}

p {
    color: #404040;
}
.hero h2, .hero h3 {
    color: #FFFFFF;
}
.hero ul, .hero ol {
	color: #FFFFFF;
}

.focus h4 {
    font-weight: 400;
    font-family: 'Merriweather', serif;
    color: #CCCCCC;
    font-style: italic;
    text-align: right;
}
.focus p {
    text-align: right;
}
.testimonial p {
    font-size: 120%;
    font-style: italic;
}
.testimonial p:last-child {
    color: #0090D9;
}
.fp-highlight h3 {
	color: #FFFFFF;
	font-weight: 700;
}
.fp-highlight p {
	color: #FFFFFF;
	text-shadow: 1px 1px 0px #808789;
}

.hero a {
	color: #FFFFFF;
	text-decoration: underline;
}
.hero a:hover, .hero a focus {
	color: #428bca;
	text-decoration: underline;
}

/*--------------------------------
For using glyphicons
--------------------------------*/
@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

/*--------------------------------
Bullet point style using glyphicons
--------------------------------*/
.icon-list li {
	padding: 0 0 5px 26px;
	display: block;
	position: relative;
	margin-bottom: 0.2em;
}
.icon-list li:before {
	font-family: 'Glyphicons Halflings';
	position: absolute;
	left: 0px;
	top:3px;
	font-size:80%
}
.point-right li:before {
	content: '\e127';
	color: #0090D9;
}

/*--------------------------------
highlighted order list
--------------------------------*/
ol.rounded { 
	counter-reset: li; /* Initialize the counter */ 
	list-style: none; /* Remove the default numbering */
	*list-style: decimal; /* For IE6 / 7 use the default numbering*/ 
	padding: 0;  
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	margin-bottom:20px
} 
 
ol ol {
	margin: 0 0 0 2em;
}
.rounded li { 
	position: relative; 
	display: block; 
	padding: .4em .4em .4em 2em; 
	*padding: .4em; 
	margin: 9px 18px; 
	background: #ECF2F4; 
	color: #444; 
	text-decoration: none; 
	border-radius: .2em;
	box-shadow:0 1px 1px #999;
} 
.rounded li:hover{ 
	background:#D5E9EF;
} 
.rounded li:hover:before{ 
	transform: rotate(10deg); 
} 
.rounded li:before{ 
	content: counter(li); 
	counter-increment: li; 
	position: absolute; 
	left: -1.3em;
	margin-top: -1.3em;
	top: 54%;   
	background:#0090D9;
	color: #FFFFFF; 
	height: 2em; 
	width: 2em; 
	line-height: 2em; 
	border: .1em solid #fff; 
	text-align: center; 
	font-weight: bold; 
	border-radius: .4em; 
	box-shadow:0 0px 1px #BFBDBD;
}

/*--------------------------------
Structural styling elements
--------------------------------*/
.logo, .focus {
    padding: 0.8em 0;
}
.hero {
    background: #028ccd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyOGNjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjZjYTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #028ccd 0%, #026ca8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#028ccd), color-stop(100%,#026ca8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #028ccd 0%,#026ca8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #028ccd 0%,#026ca8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #028ccd 0%,#026ca8 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  #028ccd 0%,#026ca8 100%);*/ /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#028ccd', endColorstr='#026ca8',GradientType=0 ); /* IE6-8 */
    height: auto;
    margin-bottom: 1.2em;
	border: 0;
}
.hero .container {
    height: auto;
    /*background: url(../images/hero_bg_1.jpg);
    background-repeat: no-repeat;
    background-position: center center; */
}
.hero .container .fp-block {
	margin: 1.2em;
	padding: 0 1.0em;
	clear: both;
	overflow: hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.testimonial {
	border: solid 1px #dde0e3;
	background-color: #ECF2F4;
	margin: 0 0 0.8em 0;
	padding: 0.4em 1.4em;
	clear: both;
	overflow: hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.talk {
	border: solid 1px #dde0e3;
	background-color: #ECF2F4;
	margin: 0 0 0.8em 0;
	padding: 0 1.4em 1.4em 1.4em;
	clear: both;
	overflow: hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.fp-highlight {
	border: solid 1px #dde0e3;
    background: #028ccd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyOGNjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjZjYTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #028ccd 0%, #026ca8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#028ccd), color-stop(100%,#026ca8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #028ccd 0%,#026ca8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #028ccd 0%,#026ca8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #028ccd 0%,#026ca8 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  #028ccd 0%,#026ca8 100%);*/ /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#028ccd', endColorstr='#026ca8',GradientType=0 ); /* IE6-8 */
	margin: 0 0 0.8em 0;
	padding: 0 1.4em 1.4em 1.4em;
	clear: both;
	overflow: hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.lead {
	border: solid 1px #dde0e3;
	background-color: #ECF2F4;
	margin: 0.8em 0 0.8em 0;
	padding: 0 0.4em 0.2em 0.4em;
	clear: both;
	overflow: hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.quote {
    color: #0090D9;
    font-weight: 700;
    font-family: 'Merriweather', serif;
    font-size: 300%;
    line-height: 1.0em;
    padding-top: -1.4em;
}
#secondary {
    margin-top: 1.4em;
}

/*--------------------------------
Main navigation elements
--------------------------------*/
.navbar {
    border-radius: 0;
    margin-bottom: 0;
}

/*--------------------------------
Side navigation bar
--------------------------------*/
#column .moduletable ul.menu {
	background: #E1EAED;
	border: 1px solid #DFDFDF;
	border-top: 0px;
	padding: 0px;
	padding-bottom: 1px;
    	box-shadow: 0px 5px 12px rgba(50, 50, 50, 0.15);
	margin-bottom: 1.0em;	
}
#column .moduletable ul.menu li {
	border-bottom: 1px dotted #dedede;
}
#column .moduletable ul.menu li:last-child {
	border-bottom: none;
}
#column .moduletable ul.menu li a:hover {
	background: #0090D9;
	color: #FFFFFF;
}
/*--------------------------------
button override style

--------------------------------*/
.btn {
	background-color: #0281C0;
}

/*--------------------------------
Embed video elements
--------------------------------*/
.video-container {
   position: relative; /* keeps the aspect ratio */
   padding-bottom: 56.25%; /* fine tunes the video positioning */
   padding-top: 60px;
   overflow: hidden;
   margin-bottom: 0;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
}

/*--------------------------------
Table styling
--------------------------------*/
table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {
	/*text-shadow: 1px 1px 0px #fff;*/
	background:#0090D9;
	margin: 0 0 1.0em 0;
	border: #BADAE2 1px solid;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #BADAE2;
	border-bottom:1px solid #BADAE2;
	background: #BADAE2;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);*/
}
table th:first-child {
	text-align: left;
	padding-left:20px;
}
table tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr {
	/* text-align: center; */
	padding-left:20px;
}
table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #BADAE2;
	border-left: 1px solid #BADAE2;
	background: #ECF2F4;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);*/
}
table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td {
	border-bottom:0;
}
table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table tr:hover td {
	background: #D5E9EF;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);*/	
}


/*--------------------------------
Footer elements
--------------------------------*/
.footer {
	margin-top: 70px;
	border-top: 1px solid #e5e5e5;
	background:#222 url(../images/bg_footer.png);
	padding: 20px 0 20px 0;
	color: #919191;
}
.footer #copyright {
	border-bottom: 0px;
	font-size: 0.9em;
	color: #919191;
	margin: 20px 0 20px 0;
}
.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer.nomargintop{
    margin-top:0px;
}

#footer {
    clear: both;
    background-color: #23385d;
    color: #FFFFFF;
    margin: 16px 0;
    padding-bottom: 0.8em;
}
.footer h4 {
    font-size: 1.2em;
    color: #919191;
    text-align: left;
    text-transform: uppercase;
}
hr.half2 {
	height: 1px;
	margin: 0 0 12px 0;
	background-image: -webkit-linear-gradient(left, rgba(39,144,176,0), rgba(39,144,176,.1), rgba(39,144,176,0));
	background-image: -moz-linear-gradient(left, rgba(67, 179, 214, 0), rgba(67, 179, 214,.1), rgba(67, 179, 214,0));
	background-image: -ms-linear-gradient(left, rgba(39,144,176,0), rgba(39,144,176,.1), rgba(39,144,176,0));
	background-image: -o-linear-gradient(left, rgba(39,144,176,0), rgba(39,144,176,.1), rgba(39,144,176,0));
	border: 0;
}
.footer p, .copyright p {
    color: #919191;
}

#footer ul li {
  padding-left: 1.2em;
}
#copyright {
    font-size: 84%;
    color: #FFFFFF;
    text-align: center;
}
#copyright a {
  color: #FFFFFF;
}

.block p {
}
.block h3 {
  color: #FFFFFF;
  text-align: left;
  background-color: #23385d;
  margin: 102px 0 0 0;
  padding: 0.3em;
}
hr.half1 {
	height: 1px;
	margin: 40px 0;
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.1), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.1), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.1), rgba(255,255,255,0));
	background-image: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.1), rgba(255,255,255,0));
	border: 0;
}

/*--------------------------------
Footer login styles
--------------------------------*/
label.element-invisible {
	width: 34%;
}
#form-login-username .controls .input-prepend input,
#form-login-password .controls .input-prepend input {
	border: solid 1px #CCCCCC;
	padding: 0.3em;
	margin: 0;
	background-color: #F7F7F7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.controls button, .logout-button input {
	float: right;
	color: #fff;
	background-color: #0CA8CC;
	border-color: #079DBF;
}
.logout-button input:hover,
.logout-button input:focus,
.logout-button input:active,
.controls button:hover,
.controls button:focus,
.controls button:active,
.controls button.active,
.open .dropdown-toggle.controls {
	color: #fff;
	background-color: #0B9ABA;
	border-color: #079DBF;
}


/*--------------------------------
Breezingforms Contact form styles
--------------------------------*/
.bfClearfix {
	padding-bottom: 5em;
}
.bfPage1 {
	p
}
#ContactDetails .row-fluid {
	margin: 0 6.0em;
	padding: 1.0em 0;
	border: solid 1px #CCCCCC;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
label {
	font-weight: 400;
	color: #666;
	text-align: right;
	margin-right: 0.4em;
}
.control-group {
	margin-bottom: 0.4em;
}
.inputbox, input.ff_elem {
	border: solid 1px #CCCCCC;
	padding: 0.5em;
	margin: 6px;
	background-color: #F7F7F7;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.form-actions button {
	margin-right: 12.0em;
	color: #fff;
	background-color: #0090D9;
	border-color: #069B1F4;
}
.form-actions button:hover,
.form-actions button:focus,
.form-actions button:active,
.form-actions button.active,
.open .dropdown-toggle.form-actions {
	color: #fff;
	background-color: #0B9ABA;
	border-color: #079DBF;
}


.bfPage .bfClearfix {
	padding-bottom: 1.6em;
}
button.ff_elem {
	background-color: red;
}

/*--------------------------------
Navigation overrides
--------------------------------*/
.dropdown-menu li a {
	padding: 12px 20px;
}

/*--------------------------------
Responsive navigation
--------------------------------*/

@media (max-width: 768px) {
	.navbar .nav {
		display: block!important;
		float: left!important;
		left: 0!important;
		margin: 0px 0px 0 0!important;
		position: relative!important;
		width: 100%;
	}
	.navbar-brand img {
		max-height: 100px;
		width: auto;
	}
	.navbar .nav > li {
		float: none;
	}
	.navbar .nav > li > a {
		background: none;
		float: none;
		font-weight: 600;
		moz-transition: all 0.3s ease-in-out;
		ms-transition: all 0.3s ease-in-out;
		o-transition: all 0.3s ease-in-out;
		padding: 10px 20px 10px 20px;
		text-shadow: none;
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}
	.navbar-brand {
		height: auto;
	}
.dropdown-menu {
	background-clip: padding-box;
	background-color: #E1EAED;
	border-bottom: 0;
	border-bottom-width: 0;
	border-radius: 0;
	border-right-width: 0;
	border-top: 0;
	box-shadow: 0;
	color: #333;
	display: none;
	float: left;
	line-height: 2;
	list-style: none;
	margin: 0;
	width: 100%;
	-moz-background-clip: 0;
	-moz-border-radius: 0;
	-moz-box-shadow: 0;
	padding: 0;
	padding: 5px 48px;
	position: relative;
	/*top: 90%;*/
	-webkit-background-clip: none;
	-webkit-border-radius: none;
	-webkit-box-shadow: none;
	z-index: 1000;
}
.nav-reaction .dropdown-menu .active > a,
.nav-reaction .dropdown-menu .active > a:hover {
	background-color: #E1EAED;
	color: #232323;
	filter: none;
	text-decoration: none;
}
.navbar .nav > li > .dropdown-menu a:hover {
	background: none;
	color: #0CA8CC;
}
.navbar .nav > li > .dropdown-menu:before {
	border-bottom: none;
	border-bottom-color: none;
	border-left: none;
	border-left: none;
	border-right: none;
	border-right: none;
	border-top: none;
	/*border-bottom: #2790B0;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	/*border-left: 5px solid transparent;*/
	border-left: 0;
	/*border-right: 5px solid transparent;*/
	border-right: 0;
	border-top: 5px solid #2790B0;
	border-top: 5px solid red;*/
	content: '';
	display: inline-block;
	left: 85%;
	position: absolute;
	top: 0px;
}
.navbar .nav > li > .dropdown-menu:after {
	border-bottom: 0px;
	border-left: 0;
	border-right: 0;
	/*border-left: 5px solid transparent;
	border-right: 5px solid transparent;*/
	content: '';
	display: inline-block;
	left: 85%;
	position: absolute;
	top: 0px;
}

	/*--------------------------------
	These two styles were added to allow the nav to show rather than showing and hiding - problem is that you cant hide the menu - always stays open. When you click the navbar button it closes the nav and then reopens.
	--------------------------------*/
	.navbar-collapse.collapse {
    		display: block !important;
    		height: auto !important;
    		padding-bottom: 0;
   		 overflow: visible !important;
  	}
  	/*.navbar-collapse.in {
    		display: block !important;
    		height: auto !important;
    		padding-bottom: 0;
    		overflow: visible !important;
  	}*/
}

